.field-name-field-gallery-image img{float:left;margin:10px 20px 10px 0px}.field-label{clear:left;}.views-row{float:left;width:320px;}.node-gallery.node-teaser{float:left;width:320px;}h2.title{font-size:1.1em;}
.field-name-field-image img{float:left;margin:10px 20px 10px 0px}
.field-name-field-galerea  img{float:left;margin:5px 10px 5px 0px}
